/* CSS Document */
header {
  width: 100%;
  height: 50px;
  z-index: 5;
  position: relative;
  background-size: 1px 85px;
  -o-box-shadow: 0 0 7px rgba(0, 0, 0, 0.9), inset 0 1px 1px rgba(255, 255, 255, 0.3);
  box-shadow: 0 0 7px rgba(0, 0, 0, 0.9), inset 0 1px 1px rgba(255, 255, 255, 0.3); }

#school_selector-footer {
  width: 100%;
  height: 50px;
  z-index: 5;
  position: relative;
  background-size: 1px 85px;
  -webkit-box-shadow: 0 0 7px rgba(0, 0, 0, 0.9), inset 0 1px 1px rgba(255, 255, 255, 0.3);
  background: url(../images/main_header_bg.png) repeat-x 0 0; }

.ngg-slideshow {
  height: 178px !important; }

.ngg-slideshow > img, .ngg-slideshow-loader {
  width: 700px !important;
  height: 178px !important; }

article {
  top: 50px; }

.articleMargin {
  margin-top: 0; }

#header_logo {
  width: 49px;
  height: 53px;
  background: url(../images/h_logo.png) 50% 50% no-repeat;
  background-size: 53px 53px;
  margin: 5px auto 0 -25px;
  position: absolute;
  left: 50%; }

.header_logo_top, .header_logo_small {
  background: none;
  position: absolute;
  top: 0;
  left: 50%;
  width: 115px;
  height: 119px;
  margin: 5px auto 0 -25px; }

.header_logo_small {
  -webkit-animation: none;
  animation: none; }

#header_logo_text {
  background: none;
  display: none; }

#menu_icon, #schools_icon {
  display: block;
  width: 27px;
  height: 23px;
  background: url(../images/menu-icon.png) 0 0 no-repeat;
  background-size: 27px 23px;
  position: absolute;
  cursor: pointer; }

#menu_icon {
  top: 15px;
  left: 13px; }

#schools_icon {
  top: 15px;
  right: 13px;
  background: red; }

#menu_icon:active, #mobileSchoolsBtn:active:active {
  opacity: .5; }

#heroIcons {
  list-style: none;
  width: 320px;
  max-width: 100%;
  padding-bottom: 10px;
  margin: 30px auto 0px auto;
  position: static; }

#heroIcons li {
  float: left;
  width: 280px;
  padding: 5px 0 0 0;
  margin: 0 20px 30px 20px;
  background-repeat: no-repeat;
  position: relative; }

.heroHeader {
  color: #c25341;
  font-size: 16px;
  margin: 5px 0 2px 70px; }

.heroSubheader {
  color: #7d7c7c;
  font-size: 11px;
  margin-left: 71px; }

.stickyPost {
  padding: 30px 5%; }

.subHero {
  width: 100%;
  height: 210px;
  padding: 10px 0 90px 0;
  list-style: none;
  margin: 0 auto; }

.subHero li {
  width: 250px;
  float: none;
  margin: 0 auto; }

#searchform {
  position: relative;
  margin: 0 auto; }

.frontPagePost li > a {
  width: 96%;
  margin: 0 0 20px 0;
  min-height: inherit;
  height: inherit; }

.frontPageHeight {
  height: auto;
  overflow: visible; }

#footerLeft, #footerRight {
  position: static;
  padding: 10px 20px;
  color: #665d4c;
  font-size: 10px;
  text-align: center;
  padding: 10px 0 0 0; }

#footerInfo {
  height: 57px; }

#footerLeft {
  left: inherit; }

#footerRight {
  right: inherit; }

#google_translate_element {
  padding-left: 10px; }

#footerLogo {
  display: none; }

footer {
  height: 150px; }

#footer-in-article {
  height: 52px;
  bottom: -0px; }

/************/
/*Navigation*/
/************/
/*Nav Animation*/
.showMenu {
  -webkit-transform: translate(0, 216px);
  -ms-transform: translate(0, 216px);
      transform: translate(0, 216px);
  -webkit-animation: navShow 0.3s ease-in-out;
  animation: navShow 0.3s ease-in-out; }

.hideMenu {
  -webkit-animation: navHide 0.3s ease-in-out;
  animation: navHide 0.3s ease-in-out; }

@-webkit-keyframes navShow {
  0% {
    -webkit-transform: translate(0, 0); }
  100% {
    -webkit-transform: translate(0, 216px); } }

@keyframes navShow {
  0% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0); }
  100% {
    -webkit-transform: translate(0, 216px);
            transform: translate(0, 216px); } }

@-webkit-keyframes navHide {
  0% {
    -webkit-transform: translate(0, 216px); }
  100% {
    -webkit-transform: translate(0, 0); } }

@keyframes navHide {
  0% {
    -webkit-transform: translate(0, 216px);
            transform: translate(0, 216px); }
  100% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0); } }

.fixedNav, header {
  position: fixed;
  top: 0px; }

.relativeNav {
  position: relative;
  margin-bottom: -50px; }

nav {
  width: 100%;
  margin: auto;
  height: 216px;
  background: #333;
  position: absolute;
  bottom: 50px;
  left: 0px;
  overflow: scroll;
  -webkit-overflow-scrolling: touch; }

nav > div > ul {
  width: 100%;
  list-style: none;
  margin: 0 0 0 0;
  z-index: 20;
  display: inline-table;
  /*	position: absolute;
	bottom: 50px;
*/
  background-size: 128px 128px;
  text-shadow: 0 1px 2px #000; }

nav > div > ul > li, nav .sub-menu li {
  float: none;
  color: #cccac8;
  border-left: none;
  border-right: none;
  border-bottom: solid 1px #999;
  border-bottom: solid 1px rgba(0, 0, 0, 0.4);
  border-top: solid 1px rgba(255, 255, 255, 0.1); }

.sub-menu li a {
  padding-left: 26px; }

nav ul li ul li:hover {
  background-color: inherit;
  background-image: inherit;
  color: #eee; }

nav > div > ul > li:first-child {
  border-left: none; }

nav > div > ul > li:last-child {
  border-right: none; }

nav > div > ul > li > a {
  display: block;
  font-size: 14px;
  padding: 8px 20px; }

nav > div > ul > li > a:hover {
  background: none; }

nav > div > ul > li > a:active {
  background: #b2b2b2;
  background: rgba(0, 0, 0, 0.3); }

li.dropdown {
  background-image: url(../images/mobile-dropdown-arrow.png);
  background-position: 6px 11px; }

li.child_parent_menu, li.child_parent_menu:hover {
  background-image: none !important; }

nav ul li ul {
  width: 100%;
  background: #555;
  color: #eee;
  position: static;
  top: 32px;
  list-style: none;
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.75), inset 0 0 5px rgba(255, 255, 255, 0.2);
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.75), inset 0 0 5px rgba(255, 255, 255, 0.2);
  -moz-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.75), inset 0 0 5px rgba(255, 255, 255, 0.2);
  -o-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.75), inset 0 0 5px rgba(255, 255, 255, 0.2); }

nav ul li ul li {
  font-size: 13px;
  color: #181818;
  /*padding: 13px 16px;*/
  border-top: solid 1px #ccc;
  border-bottom: solid 1px #999; }

nav ul li ul li:first-child {
  border-top: none; }

nav ul li ul li:last-child {
  border-bottom: none; }

nav ul li ul li:active {
  background: #e5e5e5;
  background: rgba(0, 0, 0, 0.1);
  color: #000; }

nav ul li ul li a {
  width: 85%;
  display: block;
  padding: 10px 0;
  color: #eee; }

.school_nav li li {
  position: static; }

.school_nav li ul {
  position: absolute;
  top: 100%;
  left: 0;
  border-radius: 10px; }

.school_nav ul.sub-menu ul {
  top: 100%;
  left: 0; }

.sub_right_dropdown {
  background: url(../images/school_selector_arrow.png) no-repeat 95% 50%; }

.school_nav a {
  border-radius: 10px; }

/* School Selector */
#school_selector {
  display: none; }

#mobileSchoolsNav {
  display: block; }

#mobileSchoolsBtn {
  position: absolute;
  right: 52px;
  top: 15px;
  width: 25px;
  height: 20px;
  background: url(../images/school-icon.png) no-repeat;
  background-size: 25px 20px; }

/* Calendar for Mobile */
#aec-calendar {
  width: 98%;
  float: right;
  margin-top: 10px; }

.calendar_page {
  padding: 20px 1% 30px 0%;
  min-height: 730px; }

ul#aec-filter {
  width: 100%;
  margin-bottom: 40px !important; }

ul#aec-filter li {
  clear: none;
  width: 32%;
  margin: 3px auto !important; }

#calendar_sidebar_bg {
  display: none; }

#aec-filter li a {
  color: #000 !important;
  text-shadow: none; }

#aec-filter li:first-child p.title {
  color: #000; }

#aec-filter li:first-child {
  width: 90% !important;
  clear: both !important; }

.fc-header-center {
  clear: both !important;
  width: 100% !important;
  margin-bottom: 30px !important; }

.fc-header tr {
  position: relative; }

.fc-header > tbody > tr > td {
  position: absolute;
  z-index: 999999; }

.fc-header > tbody > tr > td.fc-header-right {
  right: 3px; }

.fc-header > tbody > tr > td.fc-header-center {
  z-index: 2;
  position: relative !important;
  top: -30px; }

.fc-header > tbody > tr > td.fc-header-left {
  left: 3px; }

.fc-border-separate {
  padding-top: 40px !important; }

.fc-state-highlight {
  background-image: none !important; }

span.fc-event-title {
  font-size: 10px;
  clear: both !important; }

aside {
  position: static;
  right: inherit;
  top: inherit;
  padding: 0;
  width: 94%;
  margin: 0 3% 20px 3%; }

.dropdown {
  overflow: hidden; }

/* Mobile Drop Down Styles */
nav ul ul {
  display: none; }

nav ul li:hover > ul {
  display: none; }

.showMobileSubMenu {
  display: block !important;
  -webkit-animation: openMobileSubMenu 0.5s ease-in-out; }

@-webkit-keyframes openMobileSubMenu {
  0% {
    max-height: 0; }
  100% {
    max-height: 230px; } }

.hideMobileSubMenu {
  -webkit-animation: closeMobileSubMenu 0.3s ease-in-out;
  display: block !important;
  max-height: 0; }

@-webkit-keyframes closeMobileSubMenu {
  0% {
    max-height: 230px; }
  100% {
    max-height: 0; } }

.downDropArrow {
  background-image: url(../images/mobile-dropdown-arrow-down.png) !important;
  background-position: 4px 12px !important; }

.viewMore {
  margin: 0 0 50px 20px; }

.smart_line_break {
  display: block; }

.phone_hide {
  display: none; }

#posts_aside {
  min-height: inherit; }

.mainPost p {
  margin-bottom: 10px; }

.super_bar {
  width: 330px;
  min-height: 381px; }

.super_photo {
  top: 14px;
  background-size: 115px 163px;
  width: 115px;
  height: 163px; }

.super_header {
  font-size: 18px; }

.super_column_master {
  top: 0px; }

.super_columns1, .super_columns2 {
  position: static;
  width: 100%; }

.super_text {
  font-size: 13px;
  left: 137px; }

.sportScore {
  background: url(../images/vs_bg.png) no-repeat 50% 50%;
  background-size: 80px 50px; }

.fuel-bar-a, .fuel-bar-b, .fuel-bar-c, .fuel-bar-d {
  height: 100%;
  width: 25%;
  position: relative;
  float: left;
  overflow: hidden; }

.bar-score p {
  font-size: 14px;
  top: -103px;
  left: -44px; }

.bar-score {
  left: 110px; }

.bar-progress-refl {
  left: 35px; }

.bar-progress {
  left: 35px; }

.bar-score p {
  left: -76px;
  display: none; }

.hf-footer-height {
  height: 30px; }

.fuel-description {
  width: 94%;
  padding: 0 3%; }

.fuel-bars {
  height: 490px;
  width: 100%; }

.team_name {
  font-size: 13px;
  font-weight: inherit;
  margin-left: 23px; }

.bar-progress-refl {
  top: 406px; }

.facilities_page {
  padding: 10px 10px 40px 10px; }

.facilitiesPosts {
  width: 96%; }

#training-content {
  width: 94%; }

.training-archive li {
  width: 100%;
  margin-right: 0%;
  height: 200px; }

.backbutton_group {
  margin-left: 5px; }

.training-categories > div {
  width: 100%; }

.school_info {
  width: 95%; }

.school_search {
  width: 100%; }

.school_contact_info {
  width: 90%;
  padding: 5px 2.5%; }

.school_header_image h1 {
  padding: 12px 12px;
  font-size: 18px; }

.school_header_image {
  width: 100%;
  height: 180px; }

.school_header_image img {
  width: auto;
  height: 180px; }

.school_mascot img {
  position: static;
  float: left;
  margin: 10px 15px 0 0;
  width: 70px;
  height: 70px; }

.school_about_text {
  margin-left: 0px;
  padding-right: 20px;
  margin-bottom: 30px; }

.related_posts {
  position: relative;
  width: 95%; }

.training-categories > div {
  width: 98%; }
